/* * * * * * * * * * Google Font Import * * * * * * * * * */
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,800italic,400,700,800,300&display=swap);
@import url(//fonts.googleapis.com/css?family=Fjalla+One&display=swap);
@import url(//fonts.googleapis.com/css2?family=Archivo+Black&display=swap);

html {scroll-behavior: smooth;}

/* * * * * * * * * * Media * * * * * * * * * */
@media (max-width: 767px) {
.dropdown-menu {
  background-color: transparent !important;
}
h1, .h1 {font-size:250% !important;}
h2, .h2 {font-size:200% !important;}
h3, .h3 {font-size:160% !important;}
h4, .h4 {font-size:120% !important;}
h5, .h5 {font-size:120% !important;}
h6, .h6 {font-size:110% !important;}
}

body {background-color:#FFF;}

/* * * * * * * * * * Global Setups * * * * * * * * * */
img, iframe {max-width:100%;}
.aligncenter {display: block; margin-left: auto; margin-right: auto;}
.alignleft {float: left;}
.alignright {float: right;}

/* * * * * * * * * * Typography * * * * * * * * * */
body {
	font-family: "Open Sans", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-top:65px;
}
.archivo {
  font-family: "Archivo Black", Helvetica, Arial, sans-serif;
  font-weight: normal;
}
.grn {color:#00ab54;}
.orng {color:#f26122;}
.oBrdr {
  -moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
	border:1px solid #f26122;
	margin-bottom:10px;
}
.oBrdr2 {
  -moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
	border:2px solid #f26122;
	margin-bottom:10px;
}
.oBrdr3 {
  -moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
	border:3px solid #f26122;
	margin-bottom:10px;
}
.oBrdr4 {
  -moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
	border:4px solid #f26122;
	margin-bottom:10px;
}
.smol {font-size:50%;}

/* * * * * * * * * * Headlines And Whatnot * * * * * * * */

h1, .h1 {font-size:300%;}
h2, .h2 {font-size:250%;}
h3, .h3 {font-size:200%;}
h4, .h4 {font-size:150%;}
h5, .h5 {font-size:150%;}
h6, .h6 {font-size:125%;}

h1, .h1, h2, .h2 {
  font-family: "Fjalla One", Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin: 0 0 10px 0;
	text-transform:uppercase;
}
h3, .h3, h4, .h4 {
  font-family: "Fjalla One", Helvetica, Arial, sans-serif;
  font-weight: normal;
	text-transform:uppercase;
  margin: 10px 0;
}
h5, .h5, h6, .h6 {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 700;
  margin-top: 0;
}
.homeA h3, .homeB h3, .homeC h3 {
  font-family: "Archivo Black", Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin: 0 0 10px 0;
	text-transform:uppercase;
	color:#FFF;
	text-shadow:0 0 3px #000, 0 0 6px #000, 0 0 10px #000;
	line-height:1;
}
/* * * * * * * * * * Hyperlinks * * * * * * * * * */
a {
  text-decoration:none;
 }
a:link,a:visited {
-webkit-transition: color .25s linear .1s;
transition: color .25s linear .1s;
  text-decoration:none;
 }
a:hover,a:active,a:focus {
-webkit-transition: color .25s linear;
transition: color .25s linear;
  text-decoration:none;
 }

/* * * * * * * * * * Colors * * * * * * * * * */
body {
  color: #333;
}
a:link,a:visited {
  color:#00ab54;
}
a:hover,a:active,a:focus {
  color:#f26122;
}
h1, .h1, h2, .h2 {
  color: #000;
}
h3, .h3, h4, .h4 {
  color: #222;
}
h5, .h5, h6, .h6 {
  color: #111;
}

/* * * * * * * * * * Navigation * * * * * * * * * */
.navbar {
  font-family: "Fjalla One", Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-transform:uppercase;
  font-size:150%;
  background-color:#FFF;
  line-height:1;
}
.navbar-toggler {background-color: #00ab54;}
.navbar-toggler:link { color: #EEE; opacity:1; }
.navbar-toggler:hover { color:#FFF; background-color: #333; }
.navbar-dark .navbar-nav .nav-link {text-align:center;}
.findL {font-size:70%;line-height:1;text-align:center;}

@media (max-width: 767px) {
.oRdr {font-size:75%;}
.oRdr a {padding-left:10px !important; padding-right:10px !important;}
}

.oRdr {
	margin:auto 5px;
	text-align:center;
}
.oRdr a {
  -moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 10px;
}
.oRdr a, .oRdr a:link, .oRdr a:visited {
    color:#FFF;
	background-color:#f26122;
}
.oRdr a:hover, .oRdr a:focus, .oRdr a:active {
    color:#FFF;
	background-color:#00ab54;
}

/* * * * * * * * * * Header * * * * * * * * * */
.SVi-header {text-align:center; margin:80px auto 20px auto;}

/* * * * * * * * * * Content * * * * * * * * * */

.contentWrap {
	padding:0;
	margin:0 0 10px 0;
}
.contentInner {
  background-color: rgba(0,0,0,0.7);
  -moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
	margin:0 5px;
}
.contentInner p {
	margin:0 10px 10px 10px;
	padding:0;
	line-height:1.2;
}
.contentInner li {
	margin:0 10px 10px 0;
	padding:0;
	line-height:1.2;
}
.contentInner p:last-child,
.contentInner ul:last-child,
.contentInner ol:last-child {
  margin-bottom: 0;
}
.contentInner p:first-child,
.contentInner ul:first-child,
.contentInner ol:first-child {
  margin-top: 10px;
}


/* * * * * * * * * * Footer * * * * * * * * * */

.SVi-footer {
	font-size:85%;
  border-top: 1px solid #00ab54;
  background-color: rgba(255,189,160,0.75);
  padding: 20px 0;
  text-align: center;
} 
.SVi-footer p {
	color:#111;
}
.footMenu {
	font-size:125%;
	font-weight:bold;
}
.SVi-footer a, .SVi-footer a:link, .SVi-footer a:visited {
	color:#f26122;
} 
.SVi-footer a:focus, .SVi-footer a:hover, .SVi-footer a:active {
	color:#111;
}
/* * * * * * * * * * Extras * * * * * * * * * */

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
hr { 
border: 0; 
height: 1px; 
background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 171, 84, 0.75), rgba(0, 0, 0, 0)); 
}
.lessPad {
	padding-left:5px !important;
	padding-right:5px !important;	
}
.noPad {
	padding-left:0px !important;
	padding-right:0px !important;	
}
.fb-page, 
.fb-page span, 
.fb-page span iframe[style] { 
    width: 100% !important; 
}
.ctr {text-align:center;}
.lft {text-align:left;}
.rht {text-align:right;}
.floatR {float:right;}
.floatL {float:left;}

/* ------------------------------------------------------------------------------------------ Animated Items on page */
.animated {
	visibility: hidden;
}
.visible {
	visibility: visible;
}
/* ------------------------------------------------------------------------------------------ Carousel Tweaks */
/* Removes white gap between slides - chagnge to base color of slide images */
.carousel {
  background:#000;
}

/* Forces image to be 100% width and not max width of 100% */
.carousel-item .img-fluid {
  width:100%;
}

/* anchors are inline so you need ot make them block to go full width */
.carousel-item a {
  display: block;
  width:100%;
}
.carousel-caption h3 {
  font-family: "Fjalla One", Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin: 0 0 10px 0;
	text-transform:uppercase;
	color:#FFF;
	font-size:300%;
	text-shadow:0 0 3px #000, 0 0 6px #000, 0 0 10px #000, 0 0 12px #000;
	line-height:1;
}
.carousel-caption a, .carousel-caption a:link, .carousel-caption a:visited {color:#FFCC00;}
.carousel-caption a:hover, .carousel-caption a:focus, .carousel-caption a:active {color:#CCFF00;}

/* ------------------------------------------------------------------------------------------ Horiz Bullet List */
ul.hrz {text-align:center;}
ul.hrz li {display: inline-block;}

.homeA {background:url(../img/homeA2.jpg) top center no-repeat;}
.homeB {background:url(../img/homeB.jpg) top center no-repeat;}
.homeC {background:url(../img/homeC.jpg) top center no-repeat;}
.homeA, .homeB, .homeC {
	background-size:cover;
	text-align:center;
	min-height:400px;
	border:3px solid #00ab54;
}
.dimr {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 70%, rgba(0,0,0,0.75) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(70%,rgba(0,0,0,0.75)), color-stop(100%,rgba(0,0,0,0.75))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 70%,rgba(0,0,0,0.75) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 70%,rgba(0,0,0,0.75) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 70%,rgba(0,0,0,0.75) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 70%,rgba(0,0,0,0.75) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 ); /* IE6-9 */	
}
.bottom_aligner {
    display: inline-block;
    height: 70%;
    vertical-align: bottom;
    width: 0px;
}
.mealPic {margin-bottom:20px;}
.mealPic img {border:2px solid #f78d1e;}

/* ---------------------------------------- MAILCHIMP STUFF ---------------------*/
#mc_embed_signup{margin-bottom:20px;}

#mc_embed_signup form {text-align:left; padding:10px 0 10px 0;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email {font-family:"Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif; font-size: 15px; border: 1px solid #ABB0B2;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #343434; background-color: #fff; box-sizing:border-box; height:32px; padding: 0px 0.4em; display: inline-block; margin: 0; width:350px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:16px; font-weight:bold;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-size: 13px; border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; letter-spacing: .03em; color: #fff; background-color: #aaa; box-sizing:border-box; height:32px; line-height:32px; padding:0 18px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background-color:#777; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
@media (max-width: 768px) {
    #mc_embed_signup input.email {width:100%; margin-bottom:5px;}
    #mc_embed_signup .clear {display: block; width: 100% }
    #mc_embed_signup .button {width: 100%; margin:0; }
}